.nomobile {
    display: inline;
}

/*---- header ----*/
header {
  overflow: hidden;
  margin-bottom: 15px;
}

header h1 {
  margin: 20px 30px;
}

h1 a {
    background: url(../images/logo-mobile.png) no-repeat;
    min-height: 158px;
    height: 158px;
    width: 295px;
}
@media only all and (min-device-pixel-ratio: 2),
only all and (-webkit-min-device-pixel-ratio: 2){
  h1 a  {
    background-image: url(../images/logo-mobile@2x.png);
    background-size: 200%;
  }
}

nav {
  background-color: transparent;
  padding: 20px 30px;
}
nav li {
  display: inline;
  text-align: center;
}

nav a {
    text-transform: uppercase;
    height: auto;
    padding: 0;
    margin: 0;
    width: auto;
    background-color: transparent;

    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;

    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
}
nav a,
nav a.mobilefirst {
    margin-right: 25px;
    height: 20px;
    line-height: 20px;
    padding: 0 0 5px;
}
nav a:hover,
nav a:active,
nav a.active {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;

    border-bottom: 2px solid #FB202F;
}

/*topnav*/
#topnav {
  background-color: #BBBBBB;
  padding: 6px 22px;
  display: block;
  overflow: hidden;
}
#topnav p {
  border-right: 1px solid #000000;
  padding-right: 10px;
  padding-left: 8px;
  float: left;
}
#topnav a {
  color: #000000;
  text-decoration: underline;
}
#topnav a:hover,
#topnav a:active {
  color: #3A3A3A;
}

/*content*/
#content {
    margin: 0;
}

/*callout*/
#callout {
  border-top: 6px solid #FB202F;
  border-bottom: 6px solid #FB202F;
}
#content.page-index #callout {
  margin: 0;
}
#callout h1 {
  line-height: 30px;
  margin: 20px 30px;
}
#content.page-index #callout h1 {
  margin: 0;
}

#content.page-index #callout {
  background: url(../images/main-image.jpg) no-repeat;
  min-height: 320px;
}
@media 
only all and (min-device-pixel-ratio: 2),
only all and (-webkit-min-device-pixel-ratio: 2){
  #content.page-index #callout  {
    background-image: url(../images/main-image@2x.jpg);
    background-size: 200%;
  }
}

hgroup {
  background-color: rgba(255, 255, 255, 0.5);
    margin-top: 140px;
    min-height: 180px;
}
hgroup h1,
hgroup h2 {
  padding: 5px 30px;
  margin-bottom: 0;
}
hgroup h1 {
    font-size: 26px;
    line-height: 32px;
}
#callout.page-index h2 {
  padding-top: 0;
  font-size: 17px;
  line-height: 24px;
}
p.callnow {
    border: 0;
    color: #FFFFFF;
    font-size: 1.4em;
    margin: 0 auto 20px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;

  width: 50%;
  background-color: #FB202F;

  border-radius: 0.4em;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;

  -webkit-box-shadow: inset 0.2em 0.2em 0.2em #fc6a74, 0px 1px 3px rgba(0, 0, 0, 0.53);
  -moz-box-shadow:    inset 0.2em 0.2em 0.2em #fc6a74, 0px 1px 3px rgba(0, 0, 0, 0.53);
  box-shadow:         inset 0.2em 0.2em 0.2em #fc6a74, 0px 1px 3px rgba(0, 0, 0, 0.53);
}


/*topnav display*/
.page-contact #topnav p {
  display: none;
}
/*sections - home page*/
#content #servicepreview,
#content #christchurch,
#content #contactdetails,
#content form {
  margin: 20px 30px;
  overflow: hidden;
}
article a { 
  width: 30%;
}

/*sections - services - excavation*/
#excavation,
#services {
  margin: 20px 30px;
}
#excavation article,
#services article {
  background-color: #EEEEEE;
}

#excavation article h1, 
#excavation article h2, 
#excavation article li, 
#excavation article p,
#services article h1, 
#services article h2, 
#services article li, 
#services article p {
  color: #000000;
}
#excavation article h1, 
#excavation article h2,
#services article h1, 
#services article h2 {
  text-transform: none;
  font-size: 26px;
}

/*contact*/
form input[type="submit"] {
  width: 30%;
}

/*footernav*/
#footernav {
  background-color: transparent;
  padding: 10px 30px;
  border-top: 4px solid #BBBBBB;

}
#footernav ul {
  overflow: hidden;
}
#footernav li {
  display: inline;
  text-align: center;
  float: left;
}

#footernav a {
    text-transform: uppercase;
    height: 20px;
    line-height: 20px;
    margin-right: 25px;
    padding: 0 0 5px;
    width: auto;
    background-color: transparent;

    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;

    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
}
#footernav a:hover,
#footernav a:active,
#footernav a.active {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;

    border-bottom: 2px solid #FB202F;
}


/*footer*/
footer {
    padding: 20px 30px;
    background-color: #FB202F;
    text-align: left;
}
footer p a {
    display: inline;
}